IBM Mobile Connect 6.1.5 Supported Operating System Summary

Detailed system requirements


Abstract

The table below identifies the Operating System requirements for IBM Mobile Connect 6.1.5.

Content

Operating Systems Component requirements
Windows®






















  • Connection Manager
    • Microsoft Windows Server 2003
    • Microsoft Windows Server 2003 R2
    • Microsoft Windows Server 2008
    • Microsoft Windows Server 2008 R2
  • Gatekeeper
    • Microsoft Windows Server 2003
    • Microsoft Windows Server 2003 R2
    • Microsoft Windows Server 2008
    • Microsoft Windows Server 2008 R2
    • Microsoft Windows 7
    • Microsoft Windows Vista
    • Microsoft Windows XP
    • Microsoft Windows 2000
  • Mobility Client
    • Windows 7
    • Windows Vista
    • Windows XP
    • Windows 2000
    • Windows Mobile 6.1 / 6.5
    • Windows Mobile V5 and V6 Smartphones and Pocket PC standard and professional devices.
    • Windows Mobile 2003 / 2003 SE Pocket PC Editions
AIX®
  • Connection Manager
    • AIX Version 5.3
      • (July 2003 C++ Runtime PTF (xlC.aix50.rte.6.0.0.7) You can download it at the AIX support site. The bos.loc.utf.En_US. package must be installed before Connection Manager.
    • AIX version 6.1
    • AIX 7.0
  • Gatekeeper
    • AIX 6.1
    • AIX 7.0
      • Note - While the Connection Manager installs and runs on AIX 5.3, the Gatekeeper will not run on AIX versions prior to 6.1
Linux® on Intel®
























  • Connection Manager
    • Red Hat Enterprise Linux 5.0 ES/AS
    • Red Hat Enterprise Linux 5.4 ES/AS
    • Red Hat Enterprise Linux 5.8
    • Red Hat Enterprise Linux 6.1, 6.2, 6.3
    • SuSE Linux Enterprise Server 10/11.0/11.1/11.2/11.3
  • Gatekeeper
    • Red Hat Enterprise Linux 5.0 ES/AS
    • Red Hat Enterprise Linux 5.4 ES/AS
    • Red Hat Enterprise Linux 5.8
    • Red Hat Enterprise Linux 6.1, 6.2, 6.3
    • SuSE Linux Enterprise Server 10/11/11.2/11.3
    • SuSe Linux Enterprise Desktop 11.0
    • Note - If the GateKeeper is planned to install and run on a 64-bit Linux distribution, there are a number of 32-bit libraries which need to be loaded in order to be able to install and run it.
    • libstdc++ (This is a pre-requisite for the java with GK to install)
    • libXrender
    • libXft
    • libXmu
    • libXtst
    • Also insure that xinetd service is installed and enabled. If GateKeeper fails to launch, check in ~/.wgcfg for StdErr.txt which should show what compatability libraries you still need to install
  • Mobility Client
    • Red Hat Enterprise Linux 5.0/5.4/6.0/6.2 WS
    • SuSE Linux Enterprise Desktop 10/11
    • OpenSuSE 12.1
Solaris Connection Manager or Gatekeeper
  • Sun Solaris 9
  • Sun Solaris 10
Android
  • Mobility Client
    • Android 4.0 and higher
Nokia devices
  • Devices
    (9300) (9300i) (9500) (E50) (E51) (E52) (E55) (E60) (E61) (E61i) (E62) (E66) (E70) (E71) (E71x) (E72) (E75)( E90)
Mac OS X
  • Mobility Client
    • Mac OS X 10.6
    • Mac OS X 10.7
    • Mac OS X 10.8

Rate this page:

(0 users)Average rating

Document information


More support for:

IBM Mobile Connect
General

Software version:

6.1.5

Operating system(s):

AIX, Google Android, Linux Red Hat - xSeries, Linux SUSE - xSeries, Mac OS, Solaris, Symbian OS, Windows

Reference #:

7036593

Modified date:

2013-07-17

Translate my page

Machine Translation

Content navigation